ChrisOk
Contributor
Contributor

LOG4J attack: Status of NSX-T Loadbalancer?

Hello,

is the NSX-T Loadbalancer vulnerable to the LOG4J attack?

Regards

0 Kudos
1 Reply
p0wertje
Hot Shot
Hot Shot

Hi,

 

Please keep an eye out on the Advisory:
workaround kb: Workaround instructions to address CVE-2021-44228 in NSX-T Data Center (2.5.3-3.1.3) (87086) (vmware...
Advisory: VMSA-2021-0028.1 (vmware.com)

It does not seem the NSX-T Lb (not talking about NSX advanced load balancer) is vulnerable

NSX Advanced load balancer is not vulnerable: https://kb.vmware.com/s/article/87087

Cheers,
p0wertje | VCIX6-NV | JNCIS-ENT | vExpert
Please kudo helpful posts and mark the thread as solved if solved
0 Kudos